body {
font-family:"£Í£Ó £Ð¥´¥·¥Ã¥¯", Osaka, "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3" ;
font-style:normal;
font-weight:normal;
text-align:left;
text-decoration:none;
margin:0px 0px 0px 0px ;
padding:0px 0px 0px 0px ;
word-break : break-all ;
background-image:url(/agency_site_parts/1/css/844.jpg);

}

#container , #sub_container{
font-size : 80% ;
border-width : 10px !important ;
border-style :solid !important ;
border-color:RGB(254,254,254) !important ;
}

div , table , tr , td , th , li , dl , dt , dd , form{
margin : 0px 0px 0px 0px ;
padding : 0px 0px 0px 0px ;
}


a{ text-decoration: none; }

a:hover{ text-decoration: underline; }